@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans&display=swap');

body {
    font-family: 'Josefin Sans', sans-serif;
    margin: 0;
    padding: 0;
}

h1 {
    color: rgb(20,87,72);
    font-variant: small-caps;
}

#page_title {
    font-size: 300%;
}

h3 {
    color: rgb(60,117,55);
}

img {
    height: 225px;
    width: 225px;
}

header {
    color: white;
    background-color: rgb(255, 80, 45);
    padding: 15px;
    border-bottom: 1px solid black;
}

main {
    margin: 25px;
}

footer {
    background-color: rgb(171,201,91);
    position: relative;
    padding: 25px;
    top: 20px;

}

.grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

tr:nth-child(2n) {
    background-color: rgb(225,225,225);
}

a {
    text-decoration: none;
}

a:visited {
    color: inherit;
}

a:hover {
    text-shadow: 1px 1px 1px rgb(218, 218, 218);
}
